Bug 1259838 - Remove any reference to IPA
Remove any reference to IPA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
Unspecified Unspecified
medium Severity low (vote)
: Beta
: --
Assigned To: Byron Gravenorst
David O'Brien
Depends On:
  Show dependency treegraph
Reported: 2015-09-03 11:19 EDT by Deon Ballard
Modified: 2016-04-27 20:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1290289 (view as bug list)
Last Closed: 2016-04-27 20:09:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2015-09-03 11:19:39 EDT
Document URL: 

Describe the issue: 

There are a couple of references to IPA or "Identity, Policy, and Audit." There is no RHEL product called IPA anymore. Its proper name is Red Hat Enterprise Linux Identity Management.

Suggestions for improvement: 
All references to "Identity, Policy,and Audit" or IPA need to be removed.
Comment 1 Andrew Dahms 2015-12-06 19:14:39 EST
Assigning to Byron for review.
Comment 2 Andrew Dahms 2015-12-08 05:29:14 EST
Moving to 'ASSIGNED'.
Comment 4 Andrew Dahms 2015-12-09 17:26:21 EST
Raising needinfo against daobrien.

David - could you take a look at the changes for this bug?
Comment 7 David O'Brien 2015-12-13 23:52:00 EST
Looks fine now, thanks.
Comment 9 Andrew Dahms 2016-04-27 20:09:19 EDT
This content is now live on the Customer Portal.


Note You need to log in before you can comment on or make changes to this bug.